
Section Vaud - Task / Tâche #8033

Faire liste du matériel de campagne

07 February 2019 19:46 - ariane

Status: Done Start date: 07 February 2019

Priority: Normal Due date: 21 February 2019

Assignee: ariane % Done: 100%

Category: Evénements Estimated time: 2.00 hours

Target version: Réunion comité 2019-02-21   

Description

Déterminer les éléments de matériel dont nous disposons pour faire campagne.

History

#1 - 07 February 2019 19:47 - ariane

- Assignee changed from egermond to ariane

#2 - 07 February 2019 19:51 - egermond

- Category changed from Politique cantonale to Evénements

#3 - 03 August 2019 20:57 - ariane

- % Done changed from 0 to 100

#4 - 03 August 2019 20:59 - ariane

- Status changed from New to Done
